# file generated by create_pkgconfig_file()
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6Xdg
Description: Qt6Xdg, a Qt6 implementation of XDG standards
Version: 4.3.0
Requires: Qt6Core >= 6.6.0, Qt6Xml >= 6.6.0, Qt6Widgets >= 6.6.0, Qt6DBus >= 6.6.0, Qt6XdgIconLoader = 4.3.0
Requires.private: Qt6XdgIconLoader
Cflags: -I${includedir} -I${includedir}/qt6xdg
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Xdg
